<style type="text/css">

body {
}

body {
background-image: linear-gradient(#ffe7ca, #9e5600, #ffe7ca);
}

.gular {
display: block;
max-width: 40%;
height: auto;
min-width: 300px;
margin-left: auto;
margin-right: auto;
}

@font-face {
font-family: "aimoregothic";
src: url("fonte/aimoregothiclight.woff");
font-weight: normal;
}

@font-face {
font-family: "aimoregothic";
src: url("fonte/aimoregothic.woff");
font-weight: bold;
}

@font-face {
font-family: "alcalino";
src: url("fonte/alcalino.woff");
font-weight: normal;
}

p {
margin-top: 1px;
margin-bottom: 1px;
line-height: 100%;
}

.aa {
font-family: "aimoregothic";
font-size: 50px;
color: #ffffff;
text-rendering: optimizeLegibility;
text-shadow: 0px 2px 3px #000000;
}

.bb {
font-family: "aimoregothic";
font-size: 23px;
color: #000000;
text-rendering: optimizeLegibility;
}

.cc {
font-family: "aimoregothic";
font-size: 40px;
color: #000000;
text-rendering: optimizeLegibility;
line-height: 100%;
}

.dd {
font-family: "alcalino";
font-size: 30px;
text-rendering: optimizeLegibility;
line-height: 100%;
}

.ee {
font-family: "alcalino";
font-size: 16px;
text-rendering: optimizeLegibility;
}

a:link {
text-decoration: none;
}

</style>